/************************************
    Version: 1.0
************************************/



/************************************
WP CORE
************************************/

.alignright {  /* razmer kvadrati */
    float: right;
    margin: 10px 0 20px 20px;
}

.alignleft { /* razmer kvadrati */
    float: left;
    margin: 10px 20px 20px 0;
}

/************************************
MODULEs
************************************/
.milestone-counter {  /* golemina kvadrati */
    padding: 10px;
    margin: 0 0 5px;
}

.milestones hr {
    border-color: #ffffff;
}

.milestone-counter img { /* poziciq izobrajeniq  */
    margin-left: 20px;
    margin-top: 5px;
}

.milestone-counter h3 { /* cvqt cifri rotaciq */
    font-size: 30px;
    margin-bottom: 0px;
    color: #ffffff;
}

.milestone-counter p { /* cvqt tekst */
    font-size: 14px;
    color: #ffffff;
    text-transform: uppercase;
}


/************************************
PRICING BOX
************************************/

.milestone-counter.c1 {
    background: rgba(0, 0, 0, 0.5) !important;  /* cvqt parvata kartinka original #37bdc5*/
}

.home-service:hover.c1,
.big-pricing .c1 {
    background-color: rgba(0, 0, 0, 0.5) !important;  /* cvqt parvata kartinka original #37bdc5*/
}

.milestone-counter.c2 {
    background: rgba(0, 0, 0, 0.5) !important;     /* cvqt parvata kartinka original #2795b7*/
}

.home-service:hover.c2,
.big-pricing .c2 {
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.milestone-counter.c3 {
    background: rgba(0, 0, 0, 0.5) !important;     /* cvqt parvata kartinka original #1a75ab*/
}

.home-service:hover.c3,
.big-pricing .c3 {
    background-color: rgba(0, 0, 0, 0.5) !important;
}

/************************************
RESPONSIVE
************************************/

@media (max-width: 1600px) {
    .vector-wrapper {
        right: -9%;
    }
}

@media (max-width: 1350px) {
    .vector-wrapper {
        right: -10%;
    }
}

@media (max-width: 1230px) {
    .vector-wrapper {
        right: -20%;
    }
}

@media (max-width: 1200px) {
    .transheader .container {
        width: 100%;
    }
    .vector-wrapper {
        right: -30%;
        bottom: 20%;
    }
}

@media (max-width: 992px) {
    .topbar .container,
    .site-header .container {
        width: 100%;
    }
    .pricing-box,
    .case-box,
    .service-box,
    .footer .widget {
        margin-bottom: 30px !important;
    }
}

@media (max-width: 980px) {
    .footer .container {
        width: 100%;
    }
}

@media (max-width: 768px) {
    .notfound h2 {
        font-size: 120px;
    }
    .mb30,
    .seo-details {
        margin-top: 30px;
    }
    .calculateform .btn,
    .calculateform .form-inline .form-control {
        width: 100%;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border: 0 none;
        box-shadow: none;
    }
    .header-transparent {
        position: relative;
        background-color: #000 !important;
    }
    .header-transparent .yamm .yamm-content ul li a {
        color: #787878 !important;
    }
    .colorfulheader .yamm .yamm-content ul li a {
        color: #fff !important;
    }
    .site-header.affix {
        position: relative;
    }
    .newsletter-widget .form-control {
        border-radius: 0;
    }
    .newsletter-widget .btn {
        display: none;
    }
    .case-box,
    .service-box,
    .footer .widget {
        margin-bottom: 30px !important;
    }
    .topbar ul li,
    .topbar ul,
    .footer.secondary-footer {
        text-align: center;
    }
    .footer.secondary-footer ul {
        text-align: center;
        margin-top: 10px;
    }
    .yamm .yamm-content {
        padding: 0 20px;
    }
}

@media (max-width: 992px) {
    .yamm .dropdown.yamm-fw .dropdown-menu {
        left: auto;
        right: auto;
    }
}

@media (max-width: 777px) {
    .tp-caption.hidden-small,
    .hidden-small {
        display: none !important;
    }
}

@media (min-width: 992px) {
    .header .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
    .header .hasmenu:hover > ul {
        visibility: visible;
        opacity: 1;
        top: 100%;
    }
    .header .navbar-nav .hasmenu ul {
        -webkit-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        -moz-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        -o-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
    }
    .header .hasmenu .dropdown-menu {
        min-width: 220px;
        padding: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .header .hasmenu > ul {
        position: absolute;
        top: 130%;
        visibility: hidden;
        display: block;
        opacity: 0;
        left: 0;
    }
    .header .hasmenu > ul.start-right {
        right: 0;
        left: auto;
    }
    .header .hasmenu > ul li {
        position: relative;
    }
    .header .hasmenu > ul li:hover > ul {
        visibility: visible;
        opacity: 1;
        left: 100%;
    }
    .header .hasmenu > ul li:hover > ul.show-right {
        right: 100%;
    }
    .header .navbar-nav .has-submenu {
        position: relative;
    }
    .header .navbar-nav .has-submenu:hover > ul {
        visibility: visible;
        opacity: 1;
        top: 100%;
    }
    .header .navbar-nav .has-submenu:hover > ul li ul {
        margin-top: -1px;
    }
    .header .navbar-nav .has-submenu ul {
        -webkit-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        -moz-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        -o-transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
        transition: visibility 0.35s ease-in-out, opacity 0.35s ease-in-out, top 0.35s ease-in-out, bottom 0.35s ease-in-out, left 0.35s ease-in-out, right 0.35s ease-in-out;
    }
    .header .navbar-nav .has-submenu .dropdown-menu {
        min-width: 220px;
        padding: 0;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }
    .header .navbar-nav .has-submenu > ul {
        position: absolute;
        top: 130%;
        visibility: hidden;
        display: block;
        opacity: 0;
        left: 0;
    }
    .header .navbar-nav .has-submenu > ul.start-right {
        right: 0;
        left: auto;
    }
    .header .navbar-nav .has-submenu > ul li {
        position: relative;
    }
    .header .navbar-nav .has-submenu > ul li:hover > ul {
        visibility: visible;
        opacity: 1;
        left: 105%;
    }
    .header .navbar-nav .has-submenu > ul li:hover > ul.show-right {
        right: 100%;
    }
    .header .navbar-nav .has-submenu > ul li ul {
        position: absolute;
        top: 0;
        visibility: hidden;
        display: block;
        opacity: 0;
        left: 130%;
    }
    .header .navbar-nav .has-submenu > ul li ul.show-right {
        right: 130%;
        left: auto;
    }
}

@media (max-width: 550px) {
    .center-pricing .nav-tabs > li.active > a,
    .center-pricing .nav-tabs > li.active > a:focus,
    .center-pricing .nav-tabs > li.active > a:hover,
    .center-pricing .nav-tabs > li > a {
        margin-bottom: 10px;
    }
    .section-title .lead {
        font-size: 15px !important;
    }
    .section-title h3 {
        font-size: 24px;
    }
}